.about-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 950px;
  flex-grow: 1;
}

.about-image {
  max-width: auto;
  max-height: 200px;
  margin: 20px;
  border-radius: 20px;
  box-shadow: 0 5px 5px 0px #dedede;
  border: 1px solid #ccc;
}

.about-image:hover {
}

.about-blog-image {
  max-width: 200px;
  max-height: 200px;
  margin: 20px;
  border-radius: 20px;
  box-shadow: 0 5px 5px 0px #dedede;
  border: 1px solid #ccc;
}

.about-blog-image:hover {
}

.about-text {
  font-size: 15px;
  margin: 20px;
  align-self: flex-start;
}

H2 {
  text-align: center;
}

.about-layout {
  margin-left: auto;
  margin-right: auto;
}

.about-container + .about-container {
  margin-top: 20px; /* Add margin between the two containers */
}

/* Media query for mobile devices */
@media screen and (max-width: 768px) {
  .about-container {
    flex-direction: column; /* Change flex direction to column */
    align-items: center;
  }

  .about-text {
    padding-left: 0; /* Remove left padding */
  }
}
